<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="30742"/>
  <scenario:refuge scenario:location="64230"/>
  <scenario:refuge scenario:location="53707"/>
  <scenario:refuge scenario:location="35364"/>
  <scenario:refuge scenario:location="41132"/>
  <scenario:refuge scenario:location="63591"/>
  <scenario:fire scenario:location="44175"/>
  <scenario:fire scenario:location="62254"/>
  <scenario:fire scenario:location="50078"/>
  <scenario:hydrant scenario:location="26006"/>
  <scenario:hydrant scenario:location="12659"/>
  <scenario:hydrant scenario:location="3535"/>
  <scenario:hydrant scenario:location="52312"/>
  <scenario:hydrant scenario:location="11417"/>
  <scenario:hydrant scenario:location="68809"/>
  <scenario:hydrant scenario:location="4628"/>
  <scenario:hydrant scenario:location="6799"/>
  <scenario:hydrant scenario:location="36312"/>
  <scenario:hydrant scenario:location="57169"/>
  <scenario:hydrant scenario:location="3276"/>
  <scenario:hydrant scenario:location="24404"/>
  <scenario:hydrant scenario:location="34431"/>
  <scenario:hydrant scenario:location="10706"/>
  <scenario:hydrant scenario:location="5957"/>
  <scenario:hydrant scenario:location="22244"/>
  <scenario:hydrant scenario:location="27219"/>
  <scenario:hydrant scenario:location="26033"/>
  <scenario:hydrant scenario:location="49062"/>
  <scenario:hydrant scenario:location="56099"/>
  <scenario:hydrant scenario:location="10724"/>
  <scenario:hydrant scenario:location="18122"/>
  <scenario:hydrant scenario:location="68010"/>
  <scenario:hydrant scenario:location="24440"/>
  <scenario:hydrant scenario:location="4357"/>
  <scenario:hydrant scenario:location="23630"/>
  <scenario:hydrant scenario:location="9031"/>
  <scenario:hydrant scenario:location="50059"/>
  <scenario:hydrant scenario:location="24818"/>
  <scenario:hydrant scenario:location="16565"/>
  <scenario:hydrant scenario:location="11219"/>
  <scenario:hydrant scenario:location="30089"/>
  <scenario:hydrant scenario:location="30398"/>
  <scenario:hydrant scenario:location="1307"/>
  <scenario:hydrant scenario:location="54229"/>
  <scenario:hydrant scenario:location="23855"/>
  <scenario:hydrant scenario:location="14171"/>
  <scenario:hydrant scenario:location="66161"/>
  <scenario:hydrant scenario:location="3053"/>
  <scenario:hydrant scenario:location="25799"/>
  <scenario:hydrant scenario:location="68743"/>
  <scenario:hydrant scenario:location="15854"/>
  <scenario:hydrant scenario:location="26622"/>
  <scenario:hydrant scenario:location="14162"/>
  <scenario:hydrant scenario:location="16331"/>
  <scenario:hydrant scenario:location="23369"/>
  <scenario:hydrant scenario:location="12605"/>
  <scenario:hydrant scenario:location="1596"/>
  <scenario:hydrant scenario:location="67385"/>
  <scenario:hydrant scenario:location="50144"/>
  <scenario:hydrant scenario:location="3208"/>
  <scenario:hydrant scenario:location="68039"/>
  <scenario:hydrant scenario:location="6646"/>
  <scenario:hydrant scenario:location="3486"/>
  <scenario:hydrant scenario:location="59453"/>
  <scenario:hydrant scenario:location="11984"/>
  <scenario:hydrant scenario:location="59929"/>
  <scenario:hydrant scenario:location="41272"/>
  <scenario:hydrant scenario:location="3022"/>
  <scenario:hydrant scenario:location="13658"/>
  <scenario:hydrant scenario:location="10904"/>
  <scenario:hydrant scenario:location="381"/>
  <scenario:hydrant scenario:location="12569"/>
  <scenario:hydrant scenario:location="1541"/>
  <scenario:hydrant scenario:location="23810"/>
  <scenario:hydrant scenario:location="12236"/>
  <scenario:hydrant scenario:location="20678"/>
  <scenario:hydrant scenario:location="19976"/>
  <scenario:hydrant scenario:location="47780"/>
  <scenario:hydrant scenario:location="6623"/>
  <scenario:hydrant scenario:location="67356"/>
  <scenario:hydrant scenario:location="2558"/>
  <scenario:hydrant scenario:location="48330"/>
  <scenario:hydrant scenario:location="12245"/>
  <scenario:hydrant scenario:location="24368"/>
  <scenario:hydrant scenario:location="5137"/>
  <scenario:hydrant scenario:location="55632"/>
  <scenario:hydrant scenario:location="14738"/>
  <scenario:hydrant scenario:location="68066"/>
  <scenario:hydrant scenario:location="12524"/>
  <scenario:hydrant scenario:location="44596"/>
  <scenario:hydrant scenario:location="25187"/>
  <scenario:hydrant scenario:location="5013"/>
  <scenario:hydrant scenario:location="13964"/>
  <scenario:hydrant scenario:location="5625"/>
  <scenario:hydrant scenario:location="10571"/>
  <scenario:hydrant scenario:location="46019"/>
  <scenario:hydrant scenario:location="28049"/>
  <scenario:hydrant scenario:location="46270"/>
  <scenario:hydrant scenario:location="19931"/>
  <scenario:hydrant scenario:location="32666"/>
  <scenario:hydrant scenario:location="21020"/>
  <scenario:hydrant scenario:location="390"/>
  <scenario:hydrant scenario:location="38949"/>
  <scenario:hydrant scenario:location="27597"/>
  <scenario:hydrant scenario:location="25916"/>
  <scenario:hydrant scenario:location="168"/>
  <scenario:hydrant scenario:location="64242"/>
  <scenario:hydrant scenario:location="8922"/>
  <scenario:hydrant scenario:location="67267"/>
  <scenario:hydrant scenario:location="68971"/>
  <scenario:hydrant scenario:location="68364"/>
  <scenario:hydrant scenario:location="1998"/>
  <scenario:hydrant scenario:location="30500"/>
  <scenario:hydrant scenario:location="22298"/>
  <scenario:hydrant scenario:location="15962"/>
  <scenario:hydrant scenario:location="20147"/>
  <scenario:hydrant scenario:location="56984"/>
  <scenario:hydrant scenario:location="50453"/>
  <scenario:hydrant scenario:location="14387"/>
  <scenario:hydrant scenario:location="1431"/>
  <scenario:hydrant scenario:location="7707"/>
  <scenario:hydrant scenario:location="22019"/>
  <scenario:hydrant scenario:location="46581"/>
  <scenario:hydrant scenario:location="64395"/>
  <scenario:hydrant scenario:location="10238"/>
  <scenario:hydrant scenario:location="43570"/>
  <scenario:hydrant scenario:location="1169"/>
  <scenario:hydrant scenario:location="5783"/>
  <scenario:hydrant scenario:location="6245"/>
  <scenario:hydrant scenario:location="37108"/>
  <scenario:hydrant scenario:location="26477"/>
  <scenario:hydrant scenario:location="13199"/>
  <scenario:hydrant scenario:location="55526"/>
  <scenario:hydrant scenario:location="18221"/>
  <scenario:hydrant scenario:location="53851"/>
  <scenario:hydrant scenario:location="13793"/>
  <scenario:hydrant scenario:location="7472"/>
  <scenario:hydrant scenario:location="62208"/>
  <scenario:hydrant scenario:location="39285"/>
  <scenario:hydrant scenario:location="27848"/>
  <scenario:hydrant scenario:location="32458"/>
  <scenario:hydrant scenario:location="52902"/>
  <scenario:hydrant scenario:location="65488"/>
  <scenario:hydrant scenario:location="65277"/>
  <scenario:hydrant scenario:location="56292"/>
  <scenario:hydrant scenario:location="9117"/>
  <scenario:hydrant scenario:location="8363"/>
  <scenario:hydrant scenario:location="19400"/>
  <scenario:hydrant scenario:location="9452"/>
  <scenario:hydrant scenario:location="1948"/>
  <scenario:hydrant scenario:location="29765"/>
  <scenario:hydrant scenario:location="12443"/>
  <scenario:hydrant scenario:location="4316"/>
  <scenario:hydrant scenario:location="55493"/>
  <scenario:hydrant scenario:location="14882"/>
  <scenario:hydrant scenario:location="15971"/>
  <scenario:hydrant scenario:location="9465"/>
  <scenario:hydrant scenario:location="12677"/>
  <scenario:hydrant scenario:location="11363"/>
  <scenario:gasstation scenario:location="52071"/>
  <scenario:civilian scenario:location="44708"/>
  <scenario:civilian scenario:location="44135"/>
  <scenario:civilian scenario:location="20525"/>
  <scenario:civilian scenario:location="20300"/>
  <scenario:civilian scenario:location="27192"/>
  <scenario:civilian scenario:location="16502"/>
  <scenario:civilian scenario:location="23423"/>
  <scenario:civilian scenario:location="19409"/>
  <scenario:civilian scenario:location="18779"/>
  <scenario:civilian scenario:location="55335"/>
  <scenario:civilian scenario:location="21488"/>
  <scenario:civilian scenario:location="20939"/>
  <scenario:civilian scenario:location="24080"/>
  <scenario:civilian scenario:location="21749"/>
  <scenario:civilian scenario:location="12200"/>
  <scenario:civilian scenario:location="2839"/>
  <scenario:civilian scenario:location="28853"/>
  <scenario:civilian scenario:location="19112"/>
  <scenario:civilian scenario:location="10145"/>
  <scenario:civilian scenario:location="2981"/>
  <scenario:civilian scenario:location="37717"/>
  <scenario:civilian scenario:location="57768"/>
  <scenario:civilian scenario:location="32099"/>
  <scenario:civilian scenario:location="56130"/>
  <scenario:civilian scenario:location="23540"/>
  <scenario:civilian scenario:location="29836"/>
  <scenario:civilian scenario:location="1121"/>
  <scenario:civilian scenario:location="20813"/>
  <scenario:civilian scenario:location="60389"/>
  <scenario:civilian scenario:location="66175"/>
  <scenario:civilian scenario:location="25520"/>
  <scenario:civilian scenario:location="61946"/>
  <scenario:civilian scenario:location="67958"/>
  <scenario:civilian scenario:location="16331"/>
  <scenario:civilian scenario:location="12839"/>
  <scenario:civilian scenario:location="59544"/>
  <scenario:civilian scenario:location="65376"/>
  <scenario:civilian scenario:location="32400"/>
  <scenario:civilian scenario:location="18131"/>
  <scenario:civilian scenario:location="47001"/>
  <scenario:civilian scenario:location="14486"/>
  <scenario:civilian scenario:location="60088"/>
  <scenario:civilian scenario:location="19337"/>
  <scenario:civilian scenario:location="91"/>
  <scenario:civilian scenario:location="10220"/>
  <scenario:civilian scenario:location="7317"/>
  <scenario:civilian scenario:location="15404"/>
  <scenario:civilian scenario:location="50767"/>
  <scenario:civilian scenario:location="8370"/>
  <scenario:civilian scenario:location="38260"/>
  <scenario:civilian scenario:location="51819"/>
  <scenario:civilian scenario:location="60053"/>
  <scenario:civilian scenario:location="54242"/>
  <scenario:civilian scenario:location="59681"/>
  <scenario:civilian scenario:location="44019"/>
  <scenario:civilian scenario:location="52327"/>
  <scenario:civilian scenario:location="32793"/>
  <scenario:civilian scenario:location="55354"/>
  <scenario:civilian scenario:location="52890"/>
  <scenario:civilian scenario:location="35859"/>
  <scenario:civilian scenario:location="51948"/>
  <scenario:civilian scenario:location="46711"/>
  <scenario:civilian scenario:location="29753"/>
  <scenario:civilian scenario:location="26610"/>
  <scenario:civilian scenario:location="26858"/>
  <scenario:civilian scenario:location="32859"/>
  <scenario:civilian scenario:location="64088"/>
  <scenario:civilian scenario:location="51206"/>
  <scenario:civilian scenario:location="28551"/>
  <scenario:civilian scenario:location="32930"/>
  <scenario:civilian scenario:location="36595"/>
  <scenario:civilian scenario:location="56118"/>
  <scenario:civilian scenario:location="67056"/>
  <scenario:civilian scenario:location="58987"/>
  <scenario:civilian scenario:location="45643"/>
  <scenario:civilian scenario:location="34282"/>
  <scenario:civilian scenario:location="45947"/>
  <scenario:civilian scenario:location="47194"/>
  <scenario:civilian scenario:location="34475"/>
  <scenario:civilian scenario:location="43961"/>
  <scenario:civilian scenario:location="41878"/>
  <scenario:civilian scenario:location="47163"/>
  <scenario:civilian scenario:location="50840"/>
  <scenario:civilian scenario:location="32060"/>
  <scenario:civilian scenario:location="59037"/>
  <scenario:civilian scenario:location="33208"/>
  <scenario:civilian scenario:location="44400"/>
  <scenario:civilian scenario:location="63209"/>
  <scenario:civilian scenario:location="58477"/>
  <scenario:civilian scenario:location="35549"/>
  <scenario:civilian scenario:location="64410"/>
  <scenario:civilian scenario:location="62835"/>
  <scenario:civilian scenario:location="50999"/>
  <scenario:civilian scenario:location="48870"/>
  <scenario:civilian scenario:location="43081"/>
  <scenario:civilian scenario:location="30323"/>
  <scenario:civilian scenario:location="55514"/>
  <scenario:civilian scenario:location="32212"/>
  <scenario:civilian scenario:location="38063"/>
  <scenario:civilian scenario:location="32824"/>
  <scenario:civilian scenario:location="50441"/>
  <scenario:civilian scenario:location="33896"/>
  <scenario:civilian scenario:location="36926"/>
  <scenario:civilian scenario:location="53266"/>
  <scenario:civilian scenario:location="58717"/>
  <scenario:civilian scenario:location="52144"/>
  <scenario:civilian scenario:location="32930"/>
  <scenario:civilian scenario:location="57340"/>
  <scenario:civilian scenario:location="62116"/>
  <scenario:civilian scenario:location="61705"/>
  <scenario:civilian scenario:location="58133"/>
  <scenario:civilian scenario:location="27836"/>
  <scenario:civilian scenario:location="33603"/>
  <scenario:civilian scenario:location="64164"/>
  <scenario:civilian scenario:location="33983"/>
  <scenario:civilian scenario:location="43899"/>
  <scenario:civilian scenario:location="45183"/>
  <scenario:civilian scenario:location="62835"/>
  <scenario:civilian scenario:location="55514"/>
  <scenario:civilian scenario:location="67572"/>
  <scenario:civilian scenario:location="50418"/>
  <scenario:civilian scenario:location="55863"/>
  <scenario:civilian scenario:location="47797"/>
  <scenario:civilian scenario:location="47074"/>
  <scenario:civilian scenario:location="30019"/>
  <scenario:civilian scenario:location="30300"/>
  <scenario:civilian scenario:location="59774"/>
  <scenario:civilian scenario:location="29354"/>
  <scenario:civilian scenario:location="28037"/>
  <scenario:civilian scenario:location="51030"/>
  <scenario:civilian scenario:location="60973"/>
  <scenario:civilian scenario:location="49013"/>
  <scenario:civilian scenario:location="53529"/>
  <scenario:civilian scenario:location="32718"/>
  <scenario:civilian scenario:location="55732"/>
  <scenario:civilian scenario:location="57437"/>
  <scenario:civilian scenario:location="41551"/>
  <scenario:civilian scenario:location="59393"/>
  <scenario:civilian scenario:location="45393"/>
  <scenario:civilian scenario:location="27925"/>
  <scenario:civilian scenario:location="43679"/>
  <scenario:civilian scenario:location="26858"/>
  <scenario:civilian scenario:location="67136"/>
  <scenario:civilian scenario:location="41636"/>
  <scenario:civilian scenario:location="31670"/>
  <scenario:civilian scenario:location="53764"/>
  <scenario:civilian scenario:location="55003"/>
  <scenario:civilian scenario:location="59329"/>
  <scenario:civilian scenario:location="59586"/>
  <scenario:civilian scenario:location="59115"/>
  <scenario:civilian scenario:location="42581"/>
  <scenario:civilian scenario:location="34254"/>
  <scenario:civilian scenario:location="46133"/>
  <scenario:civilian scenario:location="44541"/>
  <scenario:civilian scenario:location="53233"/>
  <scenario:civilian scenario:location="52634"/>
  <scenario:civilian scenario:location="67757"/>
  <scenario:civilian scenario:location="52244"/>
  <scenario:civilian scenario:location="51566"/>
  <scenario:civilian scenario:location="33384"/>
  <scenario:civilian scenario:location="52383"/>
  <scenario:civilian scenario:location="38429"/>
  <scenario:civilian scenario:location="48664"/>
  <scenario:civilian scenario:location="53210"/>
  <scenario:civilian scenario:location="53388"/>
  <scenario:civilian scenario:location="49613"/>
  <scenario:civilian scenario:location="39735"/>
  <scenario:civilian scenario:location="61656"/>
  <scenario:civilian scenario:location="54331"/>
  <scenario:civilian scenario:location="29096"/>
  <scenario:civilian scenario:location="51643"/>
  <scenario:civilian scenario:location="67595"/>
  <scenario:civilian scenario:location="54519"/>
  <scenario:civilian scenario:location="26377"/>
  <scenario:civilian scenario:location="36713"/>
  <scenario:civilian scenario:location="34173"/>
  <scenario:civilian scenario:location="42363"/>
  <scenario:civilian scenario:location="53973"/>
  <scenario:civilian scenario:location="37975"/>
  <scenario:civilian scenario:location="67542"/>
  <scenario:civilian scenario:location="40612"/>
  <scenario:civilian scenario:location="61771"/>
  <scenario:civilian scenario:location="54460"/>
  <scenario:civilian scenario:location="58601"/>
  <scenario:civilian scenario:location="46793"/>
  <scenario:civilian scenario:location="67065"/>
  <scenario:civilian scenario:location="55259"/>
  <scenario:civilian scenario:location="36622"/>
  <scenario:civilian scenario:location="37917"/>
  <scenario:civilian scenario:location="43352"/>
  <scenario:civilian scenario:location="28008"/>
  <scenario:civilian scenario:location="28130"/>
  <scenario:civilian scenario:location="60663"/>
  <scenario:civilian scenario:location="38788"/>
  <scenario:civilian scenario:location="27836"/>
  <scenario:civilian scenario:location="54723"/>
  <scenario:civilian scenario:location="40299"/>
  <scenario:civilian scenario:location="53233"/>
  <scenario:civilian scenario:location="67486"/>
  <scenario:civilian scenario:location="58531"/>
  <scenario:civilian scenario:location="50441"/>
  <scenario:civilian scenario:location="53295"/>
  <scenario:civilian scenario:location="61004"/>
  <scenario:civilian scenario:location="57888"/>
  <scenario:civilian scenario:location="58861"/>
  <scenario:civilian scenario:location="48318"/>
  <scenario:civilian scenario:location="26947"/>
  <scenario:civilian scenario:location="50186"/>
  <scenario:civilian scenario:location="47928"/>
  <scenario:civilian scenario:location="30652"/>
  <scenario:civilian scenario:location="42307"/>
  <scenario:civilian scenario:location="57677"/>
  <scenario:civilian scenario:location="41524"/>
  <scenario:civilian scenario:location="34858"/>
  <scenario:civilian scenario:location="50047"/>
  <scenario:civilian scenario:location="63978"/>
  <scenario:civilian scenario:location="65175"/>
  <scenario:civilian scenario:location="60886"/>
  <scenario:civilian scenario:location="67336"/>
  <scenario:civilian scenario:location="63354"/>
  <scenario:civilian scenario:location="26488"/>
  <scenario:civilian scenario:location="49102"/>
  <scenario:civilian scenario:location="39383"/>
  <scenario:civilian scenario:location="53183"/>
  <scenario:civilian scenario:location="50078"/>
  <scenario:civilian scenario:location="60973"/>
  <scenario:civilian scenario:location="39710"/>
  <scenario:civilian scenario:location="29307"/>
  <scenario:civilian scenario:location="35859"/>
  <scenario:civilian scenario:location="40357"/>
  <scenario:civilian scenario:location="34305"/>
  <scenario:civilian scenario:location="34080"/>
  <scenario:civilian scenario:location="50898"/>
  <scenario:civilian scenario:location="37048"/>
  <scenario:civilian scenario:location="48295"/>
  <scenario:civilian scenario:location="46989"/>
  <scenario:civilian scenario:location="55259"/>
  <scenario:civilian scenario:location="55987"/>
  <scenario:civilian scenario:location="46615"/>
  <scenario:civilian scenario:location="45796"/>
  <scenario:civilian scenario:location="52950"/>
  <scenario:civilian scenario:location="50418"/>
  <scenario:civilian scenario:location="61004"/>
  <scenario:civilian scenario:location="37644"/>
  <scenario:civilian scenario:location="65088"/>
  <scenario:civilian scenario:location="52801"/>
  <scenario:civilian scenario:location="57756"/>
  <scenario:civilian scenario:location="46569"/>
  <scenario:civilian scenario:location="31186"/>
  <scenario:civilian scenario:location="36141"/>
  <scenario:firebrigade scenario:location="67538"/>
  <scenario:firebrigade scenario:location="61705"/>
  <scenario:firebrigade scenario:location="54934"/>
  <scenario:firebrigade scenario:location="5552"/>
  <scenario:firebrigade scenario:location="24476"/>
  <scenario:firebrigade scenario:location="26916"/>
  <scenario:firebrigade scenario:location="28747"/>
  <scenario:firebrigade scenario:location="36938"/>
  <scenario:firebrigade scenario:location="61946"/>
  <scenario:firebrigade scenario:location="23360"/>
  <scenario:firebrigade scenario:location="7021"/>
  <scenario:firebrigade scenario:location="39893"/>
  <scenario:firebrigade scenario:location="12704"/>
  <scenario:firebrigade scenario:location="21092"/>
  <scenario:firebrigade scenario:location="56254"/>
  <scenario:firebrigade scenario:location="23990"/>
  <scenario:firebrigade scenario:location="14027"/>
  <scenario:firebrigade scenario:location="45195"/>
  <scenario:firebrigade scenario:location="37577"/>
  <scenario:firebrigade scenario:location="23117"/>
  <scenario:firebrigade scenario:location="21407"/>
  <scenario:firebrigade scenario:location="9497"/>
  <scenario:firebrigade scenario:location="2326"/>
  <scenario:firebrigade scenario:location="47706"/>
  <scenario:firebrigade scenario:location="45462"/>
  <scenario:firebrigade scenario:location="6378"/>
  <scenario:firebrigade scenario:location="10310"/>
  <scenario:firebrigade scenario:location="33788"/>
  <scenario:firebrigade scenario:location="59163"/>
  <scenario:firebrigade scenario:location="15305"/>
  <scenario:firebrigade scenario:location="55800"/>
  <scenario:firebrigade scenario:location="29873"/>
  <scenario:firebrigade scenario:location="20741"/>
  <scenario:firebrigade scenario:location="65353"/>
  <scenario:firebrigade scenario:location="29704"/>
  <scenario:policeforce scenario:location="5674"/>
  <scenario:policeforce scenario:location="51486"/>
  <scenario:policeforce scenario:location="18212"/>
  <scenario:policeforce scenario:location="12686"/>
  <scenario:policeforce scenario:location="6964"/>
  <scenario:policeforce scenario:location="23369"/>
  <scenario:policeforce scenario:location="3703"/>
  <scenario:policeforce scenario:location="42518"/>
  <scenario:policeforce scenario:location="1624"/>
  <scenario:policeforce scenario:location="349"/>
  <scenario:policeforce scenario:location="21344"/>
  <scenario:policeforce scenario:location="29976"/>
  <scenario:policeforce scenario:location="22208"/>
  <scenario:policeforce scenario:location="27263"/>
  <scenario:policeforce scenario:location="50898"/>
  <scenario:policeforce scenario:location="73"/>
  <scenario:policeforce scenario:location="31986"/>
  <scenario:policeforce scenario:location="26792"/>
  <scenario:policeforce scenario:location="23999"/>
  <scenario:policeforce scenario:location="38398"/>
  <scenario:policeforce scenario:location="35965"/>
  <scenario:policeforce scenario:location="28563"/>
  <scenario:policeforce scenario:location="66512"/>
  <scenario:policeforce scenario:location="45910"/>
  <scenario:policeforce scenario:location="756"/>
  <scenario:policeforce scenario:location="56493"/>
  <scenario:policeforce scenario:location="54723"/>
  <scenario:policeforce scenario:location="49654"/>
  <scenario:policeforce scenario:location="40107"/>
  <scenario:policeforce scenario:location="1989"/>
  <scenario:policeforce scenario:location="64024"/>
  <scenario:policeforce scenario:location="63630"/>
  <scenario:policeforce scenario:location="46540"/>
  <scenario:policeforce scenario:location="42160"/>
  <scenario:policeforce scenario:location="44897"/>
  <scenario:policeforce scenario:location="66263"/>
  <scenario:policeforce scenario:location="12389"/>
  <scenario:policeforce scenario:location="26276"/>
  <scenario:ambulanceteam scenario:location="44092"/>
  <scenario:ambulanceteam scenario:location="61860"/>
  <scenario:ambulanceteam scenario:location="33322"/>
  <scenario:ambulanceteam scenario:location="46711"/>
  <scenario:ambulanceteam scenario:location="43504"/>
  <scenario:ambulanceteam scenario:location="39430"/>
  <scenario:ambulanceteam scenario:location="37470"/>
  <scenario:ambulanceteam scenario:location="60103"/>
  <scenario:ambulanceteam scenario:location="50339"/>
  <scenario:ambulanceteam scenario:location="38063"/>
  <scenario:ambulanceteam scenario:location="7824"/>
  <scenario:ambulanceteam scenario:location="25925"/>
  <scenario:ambulanceteam scenario:location="2931"/>
  <scenario:ambulanceteam scenario:location="36179"/>
  <scenario:ambulanceteam scenario:location="19121"/>
  <scenario:ambulanceteam scenario:location="20831"/>
  <scenario:ambulanceteam scenario:location="18779"/>
  <scenario:ambulanceteam scenario:location="15854"/>
  <scenario:ambulanceteam scenario:location="21290"/>
  <scenario:ambulanceteam scenario:location="67792"/>
  <scenario:ambulanceteam scenario:location="38358"/>
  <scenario:ambulanceteam scenario:location="22901"/>
  <scenario:ambulanceteam scenario:location="42695"/>
  <scenario:ambulanceteam scenario:location="10310"/>
  <scenario:ambulanceteam scenario:location="64908"/>
  <scenario:ambulanceteam scenario:location="21686"/>
  <scenario:ambulanceteam scenario:location="8092"/>
  <scenario:ambulanceteam scenario:location="65292"/>
  <scenario:ambulanceteam scenario:location="20930"/>
  <scenario:ambulanceteam scenario:location="46805"/>
  <scenario:ambulancecentre scenario:location="52634"/>
  <scenario:ambulancecentre scenario:location="66854"/>
</scenario:scenario>
